Accepted Solutions (0)

Answers (1)

Answers (1)

Khurshid_Alam

Employee

14-10-2020

Not sure if I understand the query. Do you want to get data from API 1.4?

 

If yes, I would advise moving to API 2.0 as 1.4 will be deprecated in near future. You may check this doc to for specifications: https://github.com/AdobeDocs/analytics-2.0-apis.